<template lang="pug">
BaseWebSite(:title="TITLE" :version="VERSION" :showThemeSwitcher='true'
            :showRoutes='showRoutes')
</template>
<script>

export { default } from './App.vue.js';

</script>
<style lang="scss">

@import 'src/app';

.x-viewport {
  min-height: 100%;
}

.x-content {
  min-height: 100%;
}

</style>
